Public Class FrmIsc4

    Private Sub CmdAnnul_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdAnnul.Click
        Me.Close()
        FrmAccueil.Show()
    End Sub

    Private Sub CmdNext_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNext.Click
        MsgBox("Votre inscription a été effectuée avec succès." & vbCrLf & "Votre numéro de candidature est : " & vbCrLf & "Gardez le précieusement.", MsgBoxStyle.Information, "Inscription réussie.")
        Me.Close()
    End Sub
End Class